<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS DESKTOP/MOBILE SCREEN -->
    <link rel="stylesheet" href="assets/css/desktop.css">
    <link rel="stylesheet" href="assets/css/mobile.css">
    <!-- BOOTSTRAP -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <title>TP bootstrap</title>
</head>
<body>

    <!-- NAVBAR -->
    <div class="navbar navbar-expand-md mt-5 navbar-white bg-white" id="navbar">

        <!-- LOGO -->
        <img src="assets/img/logo-bookmark.svg" alt="Logo Bookmark" class="navbar-brand">

        <!-- TOGGLE BUTTON -->
        <button class="navbar-toggler btn" type="button" data-toggle="modal" data-target="#mobileMenu">
            <img src="assets/img/icon-hamburger.svg" alt="Menu">
        </button>

        <!-- NAVBAR NAV -->
        <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
            <ul class="nav flex-column flex-md-row align-content-center text-center">
                <li class="nav-item">
                    <a href="#" class="nav-link p-4 p-md-0 py-md-2 mt-4 mt-md-0 mr-md-3 mr-lg-5" alt="Features">FEATURES</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link p-4 p-md-0 py-md-2 mr-md-3 mr-lg-5" alt="Pricing">PRICING</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link p-4 p-md-0 py-md-2 mr-md-3 mr-lg-5" alt="Contact">CONTACT</a>
                </li>
                <li class="nav-item">
                    <div class="container p-0">
                        <button class="btn px-md-4 my-4 my-md-0" alt="Login">LOGIN</button>
                    </div>
                </li>
            </ul>
        </div>


        <!-- NAVBAR MODAL -->
        <div class="modal fade" id="mobileMenu" tabindex="-1" role="dialog" aria-labelledby="mobileNav" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">

                    <!-- MODAL HEADER -->
                    <div class="modal-header">
                        <svg width="148" height="25" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path id="modalBrand" d="M37 6.299h5.227c.746 0 1.434.155 2.062.466.629.311 1.123.735 1.484 1.27s.542 1.12.542 1.754c0 .672-.165 1.254-.495 1.746-.33.491-.762.868-1.297 1.129v.15c.697.248 1.25.643 1.661 1.185.41.541.616 1.191.616 1.95 0 .735-.196 1.385-.588 1.951a3.817 3.817 0 0 1-1.587 1.307c-.665.305-1.403.457-2.212.457H37V6.299zm5.04 5.45c.548 0 .986-.152 1.316-.457.33-.305.495-.688.495-1.148 0-.448-.159-.824-.476-1.13-.318-.304-.738-.457-1.26-.457H39.52v3.192h2.52zm.28 5.619c.61 0 1.086-.159 1.428-.476.342-.317.513-.731.513-1.241 0-.51-.174-.927-.522-1.251-.349-.324-.847-.485-1.494-.485H39.52v3.453h2.8zm12.927 2.595c-1.307 0-2.492-.308-3.556-.924a6.711 6.711 0 0 1-2.511-2.53c-.61-1.07-.915-2.246-.915-3.528 0-1.281.305-2.457.915-3.528a6.711 6.711 0 0 1 2.51-2.529C52.756 6.308 53.94 6 55.248 6c1.306 0 2.492.308 3.556.924a6.711 6.711 0 0 1 2.51 2.53c.61 1.07.915 2.246.915 3.527 0 1.282-.305 2.458-.915 3.528a6.711 6.711 0 0 1-2.51 2.53c-1.064.616-2.25.924-3.556.924zm0-2.39a4.52 4.52 0 0 0 2.258-.578 4.177 4.177 0 0 0 1.615-1.624c.392-.697.588-1.494.588-2.39 0-.896-.196-1.692-.588-2.389a4.177 4.177 0 0 0-1.615-1.624 4.52 4.52 0 0 0-2.258-.579 4.47 4.47 0 0 0-2.25.579 4.195 4.195 0 0 0-1.605 1.624c-.392.697-.588 1.493-.588 2.39 0 .895.196 1.692.588 2.389a4.195 4.195 0 0 0 1.605 1.624 4.47 4.47 0 0 0 2.25.578zm15.353 2.39c-1.307 0-2.492-.308-3.556-.924a6.711 6.711 0 0 1-2.51-2.53c-.61-1.07-.915-2.246-.915-3.528 0-1.281.305-2.457.914-3.528a6.711 6.711 0 0 1 2.511-2.529C68.108 6.308 69.294 6 70.6 6c1.307 0 2.492.308 3.556.924a6.711 6.711 0 0 1 2.51 2.53c.61 1.07.915 2.246.915 3.527 0 1.282-.305 2.458-.914 3.528a6.711 6.711 0 0 1-2.511 2.53c-1.064.616-2.25.924-3.556.924zm0-2.39a4.52 4.52 0 0 0 2.259-.578 4.177 4.177 0 0 0 1.614-1.624c.392-.697.588-1.494.588-2.39 0-.896-.196-1.692-.588-2.389a4.177 4.177 0 0 0-1.614-1.624 4.52 4.52 0 0 0-2.259-.579 4.47 4.47 0 0 0-2.25.579 4.195 4.195 0 0 0-1.605 1.624c-.392.697-.588 1.493-.588 2.39 0 .895.196 1.692.588 2.389a4.195 4.195 0 0 0 1.606 1.624 4.47 4.47 0 0 0 2.249.578zM79.83 6.3h2.52v5.73h.15l4.89-5.73h3.043v.149L85.6 11.973l5.338 7.542v.149h-3.08l-3.994-5.693-1.512 1.773v3.92h-2.52V6.299zM93.779 6h3.248l3.546 9.39h.15L104.268 6h3.267v13.365h-2.501v-6.589l.15-2.221h-.15l-3.398 8.81h-1.96l-3.416-8.81h-.149l.15 2.221v6.59h-2.483V6zm20.8 0h2.894l5.021 13.365h-2.781l-1.12-3.192h-5.115l-1.12 3.192h-2.781L114.579 6zm3.193 7.859l-1.176-3.36-.486-1.606h-.149l-.485 1.606-1.195 3.36h3.49zM124.553 6h4.872c.871 0 1.646.18 2.324.541.678.361 1.204.862 1.577 1.503.374.64.56 1.366.56 2.175 0 .858-.27 1.62-.812 2.286a4.617 4.617 0 0 1-2.044 1.447l-.018.13 3.584 5.134v.15h-2.894l-3.453-5.022h-1.176v5.021h-2.52V6zm4.853 6.03c.573 0 1.04-.175 1.4-.523.361-.349.542-.79.542-1.326 0-.51-.172-.945-.514-1.306-.342-.361-.806-.542-1.39-.542h-2.371v3.696h2.333zm7.23-6.03h2.52v5.73h.15l4.89-5.73h3.043v.15l-4.835 5.525 5.34 7.541v.15h-3.08l-3.996-5.694-1.512 1.773v3.92h-2.52V6z" fill="#242A45" fill-rule="nonzero"/><g><circle fill="#5267DF" cx="12.5" cy="12.5" r="12.5"/><path d="M9 9v10l3.54-3.44L16.078 19V9a2 2 0 0 0-2-2H11a2 2 0 0 0-2 2z" fill="#FFF"/></g></g></svg>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">
                            <svg id="modalCross" enable-background="new 0 0 386.667 386.667" height="17px" viewBox="0 0 386.667 386.667" width="17px" xmlns="http://www.w3.org/2000/svg"><path id="modalCross" d="m386.667 45.564-45.564-45.564-147.77 147.769-147.769-147.769-45.564 45.564 147.769 147.769-147.769 147.77 45.564 45.564 147.769-147.769 147.769 147.769 45.564-45.564-147.768-147.77z"/></svg></span>
                        </button>
                    </div>

                    <!-- MODAL BODY -->
                    <div class="modal-body">
                        <div class="navbar d-flex flex-column">
                            <ul class="nav flex-column flex-md-row align-content-center text-center">
                                <li class="nav-item">
                                    <a href="#" class="nav-link" alt="Features">FEATURES</a>
                                </li>
                                <li class="nav-item">
                                    <a href="#" class="nav-link" alt="Pricing">PRICING</a>
                                </li>
                                <li class="nav-item">
                                    <a href="#" class="nav-link" alt="Contact">CONTACT</a>
                                </li>
                                <li class="nav-item">
                                    <div class="container p-0">
                                        <button class="btn px-md-4 my-4 my-md-0" alt="Login">LOGIN</button>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <!-- MODAL FOOTER -->
                    <div class="modal-footer">
                        <div class="container justify-content-center">
                            <a href="#" alt="Facebook" class="mx-4"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z" id="footerMedia1"></svg></a>
                            <a href="#" alt="Twitter" class="mx-4"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z" id="footerMedia2"></svg></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <!-- BANNER -->
    <div class="d-flex flex-column flex-md-row justify-content-between align-items-center" id="banner">

        <!-- BANNER CONTENT -->
        <div class="d-flex flex-column justify-content-center align-items-center text-center text-md-left" id="bannerContent">
            <h1 class="py-2">A Simple Bookmark Manager</h1>
            <p class="py-2">A clean and simple interface to organize tour favourite websites. Open a new browser tab and see your sites load instantly. Try it for free.</p>

            <!-- BANNER BUTTON -->
            <div class="py-2">
                <button class="btn py-2 px-3 m-1" id="chrome">Get it on Chrome</button>
                <button class="btn py-2 px-3 m-1" id="firefox">Get it on Chrome</button>
            </div>
        </div>

        <!-- BANNER IMAGE -->
        <img src="assets/img/illustration-hero.svg" class="img-fluid" alt="Illustration">

        <!-- BANNER FIGURE -->
        <div class="container" id="figure1"></div>
    </div>

    <!-- FEATURES -->
    <div class="container d-flex flex-column justify-content-center align-items-center">

        <!-- FEATURES TEXT -->
        <div class="container text-center" id="featuresText">
            <h2 class="py-2">Features</h2>
            <p class="py-2">Our aim is to make it quick and easy for you to access your favourite websites. Your bookmarks sync between your devices so you can access them on the go.</p>
        </div>

        <!-- FEATURES TAB LINKS -->
        <ul class="nav d-flex align-items-end text-center" id="featuresLinks" role="tablist">
            <li class="nav-item col-md-4 p-0" role="bookmarking">
                <a class="nav-link active py-3" id="bookmarkingTab" data-toggle="tab" href="#bookmarking" role="tab" aria-controls="bookmarking" aria-selected="true" alt="Simple bookmarking">Simple Bookmarking</a>
            </li>
            <li class="nav-item col-md-4 p-0" role="searching">
                <a class="nav-link py-3" id="searchingTab" data-toggle="tab" href="#searching" role="tab" aria-controls="searching" aria-selected="false" alt="Speedy searching">Speedy Searching</a>
            </li>
            <li class="nav-item col-md-4 p-0" role="sharing">
                <a class="nav-link py-3" id="sharingTab" data-toggle="tab" href="#sharing" role="tab" aria-controls="sharing" aria-selected="false" alt="Easy sharing">Easy Sharing</a>
            </li>
        </ul>

        <!-- FEATURES TAB -->
        <div class="tab-content" id="featuresContent">

            <!-- FEATURES TAB " SIMPLE BOOKMARKING " -->
            <div class="tab-pane fade show active" id="bookmarking" role="tabpanel" aria-labelledby="bookmarkingTab">

                <!-- FEATURES CONTENT-->
                <div class="row flex-column flex-md-row align-items-center" id="featuresContent">

                    <!-- FEATURES CONTENT IMAGE -->
                    <div class="col-md-7" id="featuresImg">
                        <img src="assets/img/illustration-features-tab-1.svg" class="img-fluid" alt="Illustration2">
                    </div>

                    <!-- FEATURES CONTENT TEXT -->
                    <div class="col md-5 flex-column text-center text-md-left">
                        <h2 class="py-2">Bookmark in one clik</h2>
                        <p class="py-2">Organize your bookmarks however you like. Our simple drag-and-drop interface gives you complete control over how you manage your favourite sites</p>

                        <!-- FEATURES CONTENT BUTTON -->
                        <div class="d-none d-md-block py-2">
                            <button class="btn py-2 px-3" id="featuresInfo">More Info</button>
                        </div>
                    </div>

                    <!--FEATURES FIGURE-->
                    <div class="container" id="figure2"></div>
                </div>
            </div>

            <!-- FEATURES TAB PAN " SPEEDY SEARCHING " -->
            <div class="tab-pane fade" id="searching" role="tabpanel" aria-labelledby="searchingTab">
                
                <!-- FEATURES CONTENT-->
                <div class="row flex-column flex-md-row align-items-center" id="featuresContent">

                    <!-- FEATURES CONTENT IMAGE -->
                    <div class="col-md-7" id="featuresImg">
                        <img src="assets/img/illustration-features-tab-2.svg" class="img-fluid" alt="Illustration3">
                    </div>

                    <!-- FEATURES CONTENT TEXT -->
                    <div class="col md-5 flex-column text-center text-md-left">
                        <h2 class="py-2">Intelligent search</h2>
                        <p class="py-2">Our powerful search feature will helop you find saved sites in no times at all. No need to trawl though all of your bookmarks</p>

                        <!-- FEATURES CONTENT BUTTON -->
                        <div class="d-none d-md-block py-2">
                            <button class="btn py-2 px-3" id="featuresInfo">More Info</button>
                        </div>
                    </div>

                    <!--FEATURES FIGURE-->
                    <div class="container" id="figure2"></div>
                </div>
            </div>

            <!-- FEATURES TAB PAN " EASY SHARING " -->
            <div class="tab-pane fade" id="sharing" role="tabpanel" aria-labelledby="sharingTab">
                
                <!-- FEATURES CONTENT-->
                <div class="row flex-column flex-md-row align-items-center" id="featuresContent">

                    <!-- FEATURES CONTENT IMAGE -->
                    <div class="col-md-7" id="featuresImg">
                        <img src="assets/img/illustration-features-tab-3.svg" class="img-fluid" alt="Illustration4">
                    </div>

                    <!-- FEATURES CONTENT TEXT -->
                    <div class="col md-5 flex-column text-center text-md-left">
                        <h2 class="py-2">Share your bookmarks</h2>
                        <p class="py-2">Easily share your bookmarks and collections with others. Create a shareable link that you can send at the click of a button.</p>

                        <!-- FEATURES CONTENT BUTTON -->
                        <div class="d-none d-md-block py-2">
                            <button class="btn py-2 px-3" id="featuresInfo">More Info</button>
                        </div>
                    </div>
                </div>

                <!--FEATURES FIGURE-->
                <div class="container" id="figure2"></div>
            </div>
        </div>
    </div>

    <!-- DOWNLOAD -->
    <div class="container flex-column">

        <!-- DOWNLOAD TEXT-->
        <div class="container text-center" id="downloadText">
            <h2 class="py-2">Download the extention</h2>
            <p class="py-2">We've got more browsers in the pipeline. Please do let us know if you've got a favourite you'd like us to prioritize.</p>
        </div>

        <!-- DOWNLOAD CARD -->
        <div class="row justify-content-around align-items-center">
            
            <!-- DOWNLOAD CARD CHROME -->
            <div class="col-md-3 d-flex justify-content-center" id="card1">
                <div class="d-flex flex-column pt-5 pb-4" id="addChrome">
                    <div class="container text-center">
                        <img src="assets/img/logo-chrome.svg" class="img-fluid" alt="Logo chrome">
                        <h5 class="mt-4">Add to Chrome</h5>
                        <p class="mt-2">Minimum version 62</p>
                    </div>
                    <img src="assets/img/bg-dots.svg" class="img-fluid mt-3" alt="">
                    <div class="text-center">
                        <button class="btn py-2 mt-4 mb-1">Add & Install Extension</button>
                    </div>
                </div>
            </div>

            <!-- DOWNLOAD CARD FIREFOX -->
            <div class="col-md-3 d-flex justify-content-center" id="card2">
                <div class="d-flex flex-column pt-5 pb-4" id="addFirefox">
                    <div class="container text-center">
                        <img src="assets/img/logo-firefox.svg" class="img-fluid" alt="Logo firefox">
                        <h5 class="mt-4">Add to Firefox</h5>
                        <p class="mt-2">Minimum version 55</p>
                    </div>
                    <img src="assets/img/bg-dots.svg" class="img-fluid mt-3" alt="">
                    <div class="text-center">
                        <button class="btn py-2 mt-4 mb-1">Add & Install Extension</button>
                    </div>
                </div>
            </div>

            <!-- DOWNLOAD CARD OPERA -->
            <div class="col-md-3 d-flex justify-content-center" id="card3">
                <div class="d-flex flex-column pt-5 pb-4" id="addOpera">
                    <div class="container text-center">
                        <img src="assets/img/logo-opera.svg" class="img-fluid" alt="Logo opera">
                        <h5 class="mt-4">Add to Opera</h5>
                        <p class="mt-2">Minimum version 46</p>
                    </div>
                    <img src="assets/img/bg-dots.svg" class="img-fluid mt-3" alt="">
                    <div class="text-center">
                        <button class="btn py-2 mt-4 mb-1">Add & Install Extension</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- FAQ -->
    

        <!-- FAQ TEXT -->
        <h2 class="py-2">Frequently Asked Questions</h2>
        <p class="py-2">Here are some of our FAQs. If you have any other questions you'd like answered please feel free to email us.</p>

        <!-- FAQ ACCORDION -->
        <div class="accordion mt-4" id="faqAccordion">

            <!-- FAQ ACCORDION CARD ONE -->
            <div class="card" id="accord1">
                <div class="card-header" id="menuOne">
                    <h2 class="mb-0 w-100">
                        <button class="btn btn-block collapsed text-left w-100" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            What is Bookmark?
                            <svg xmlns="http://www.w3.org/2000/svg" width="18" height="12" class="float-right"><path fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
                        </button>
                    </h2>
                </div>
                <div id="collapseOne" class="collapse" aria-labelledby="menuOne" data-parent="#faqMenu">
                    <div class="card-body text-left">
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Commodi aut sunt quaerat nisi quo ut facilis maiores cumque, neque officia? Nam quia illum fuga minima dolore beatae quam unde laudantium saepe earum exercitationem quod distinctio nobis, amet dolor iste, aliquam tenetur dolores?
                    </div>
                </div>
            </div>

            <!-- FAQ ACCORDION CARD TWO -->
            <div class="card" id="accord2">
                <div class="card-header" id="menuTwo">
                    <h2 class="mb-0 w-100">
                        <button class="btn btn-block collapsed text-left w-100" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            How can I request a new browser?
                            <svg xmlns="http://www.w3.org/2000/svg" width="18" height="12" class="float-right"><path fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
                        </button>
                    </h2>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="menuTwo" data-parent="#faqMenu">
                    <div class="card-body text-left">
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Commodi aut sunt quaerat nisi quo ut facilis maiores cumque, neque officia? Nam quia illum fuga minima dolore beatae quam unde laudantium saepe earum exercitationem quod distinctio nobis, amet dolor iste, aliquam tenetur dolores?
                    </div>
                </div>
            </div>

            <!-- FAQ ACCORDION CARD THREE -->
            <div class="card" id="accord3">
                <div class="card-header" id="menuThree">
                    <h2 class="mb-0 w-100">
                        <button class="btn btn-block collapsed text-left w-100" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            Is there a mobile app?
                            <svg xmlns="http://www.w3.org/2000/svg" width="18" height="12" class="float-right"><path fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
                        </button>
                    </h2>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="menuThree" data-parent="#faqMenu">
                    <div class="card-body text-left">
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Commodi aut sunt quaerat nisi quo ut facilis maiores cumque, neque officia? Nam quia illum fuga minima dolore beatae quam unde laudantium saepe earum exercitationem quod distinctio nobis, amet dolor iste, aliquam tenetur dolores?
                    </div>
                </div>
            </div>

            <!-- FAQ ACCORDION CARD FOOR -->
            <div class="card" id="accord4">
                <div class="card-header" id="menuFoor">
                    <h2 class="mb-0 w-100">
                        <button class="btn btn-block collapsed text-left w-100" type="button" data-toggle="collapse" data-target="#collapseFoor" aria-expanded="false" aria-controls="collapseFoor">
                            What about other Chromium browsers?
                            <svg xmlns="http://www.w3.org/2000/svg" width="18" height="12" class="float-right"><path fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
                        </button>
                    </h2>
                </div>
                <div id="collapseFoor" class="collapse" aria-labelledby="menuFoor" data-parent="#faqMenu">
                    <div class="card-body text-left">
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Commodi aut sunt quaerat nisi quo ut facilis maiores cumque, neque officia? Nam quia illum fuga minima dolore beatae quam unde laudantium saepe earum exercitationem quod distinctio nobis, amet dolor iste, aliquam tenetur dolores?
                    </div>
                </div>
            </div>        
        </div>
        
        <!-- FAQ BUTTON -->
        <div class="d-flex justify-content-center">
            <button class="btn py-2 px-4 mt-5" id="faqButton">More Info</button>
        </div>
    </div>

    <!-- CONTACT -->
    <div class="d-flex flex-column align-items-center text-center" id="contact">
        <h6>35,000 + ALREADY JOINED</h6>
        <h2>Stay up-to-date with what we're doing</h2>

        <form class="d-flex flex-column flex-md-row align-items-center" novalidate id="contactForm">
            <input type="email" class="form-control" id="input" placeholder="Enter your email address">
            <!--<div class="">
                Whoops, make sur it's an email
            </div>-->
                <button class="btn px-md-3 my-2 my-md-0 mx-md-2">Contact Us</button>
            </div>
        </form>
    </div>

    <!-- FOOTER -->
    <div class="d-flex flex-column flex-md-row align-items-center" id="footer">

        <!-- FOOTER LOGO -->
        <img src="assets/img/logo-bookmark2.png" alt="Logo bookmark" class="mt-3 mt-md-0 mb-4 mb-md-0 mr-md-3 mr-lg-5" id="footerBrand">

        <!-- FOOTER NAV -->
        <div id="footerNav">
            <ul class="nav flex-column flex-md-row align-content-md-center text-center">
                <li class="nav-item">
                    <a href="#" class="nav-link my-2 my-md-0 mr-md-1" alt="Features">FEATURES</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link my-2 my-md-0 mr-md-1" alt="Pricing">PRICING</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link my-2 my-md-0 mr-md-2" alt="Contact">CONTACT</a>
                </li>
            </ul>
        </div>

        <!-- FOOTER MEDIA -->
        <div class="d-flex ml-md-auto my-4 my-md-0">
            <a href="#" alt="Facebook" class="mx-4 mx-md-2"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z" id="footerMedia1"></svg></a>
            <a href="#" alt="Twitter" class="mx-4 mx-md-2"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z" id="footerMedia2"></svg></a>
        </div>
    </div>

    <!-- JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>